@font-face{font-family:'BryantCondensed';src:url('fonts/bryant-regularcondensed-webfont.eot');src:url('fonts/bryant-regularcondensed-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/bryant-regularcondensed-webfont.woff') format('woff'),url('fonts/bryant-regularcondensed-webfont.ttf') format('truetype'),url('fonts/bryant-regularcondensed-webfont.svg#BryantRegularCondensedRegular') format('svg');font-weight:400}
@font-face{font-family:'BryantCondensed';src:url('fonts/bryant-mediumcondensed-webfont.eot');src:url('fonts/bryant-mediumcondensed-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/bryant-mediumcondensed-webfont.woff') format('woff'),url('fonts/bryant-mediumcondensed-webfont.ttf') format('truetype'),url('fonts/bryant-mediumcondensed-webfont.svg#BryantMediumCondensedRegular') format('svg');font-weight:600}
@font-face{font-family:'BryantCondensed';src:url('fonts/bryant-lightcondensed-webfont.eot');src:url('fonts/bryant-lightcondensed-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/bryant-lightcondensed-webfont.woff') format('woff'),url('fonts/bryant-lightcondensed-webfont.ttf') format('truetype'),url('fonts/bryant-lightcondensed-webfont.svg#BryantLightCondensedRegular') format('svg');font-weight:300}
@font-face{font-family:'BryantCondensed';src:url('fonts/bryant-boldcondensed-webfont.eot');src:url('fonts/bryant-boldcondensed-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/bryant-boldcondensed-webfont.woff') format('woff'),url('fonts/bryant-boldcondensed-webfont.ttf') format('truetype'),url('fonts/bryant-boldcondensed-webfont.svg#BryantBoldCondensedRegular') format('svg');font-weight:700}

body,
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Open Sans', sans-serif;
}
body {
    min-width: 960px !important;
}
.container-inner {
    max-width: 1200px;
    margin: 0 auto;
}
.container-max {
    width: 100%;
}
.section--white {
    background: #fff;
}
.section--white h2, .past-weather h3 {
    font-family: BryantCondensed,sans-serif;
    font-weight: 600;
    font-size: 34px;
    border-bottom: solid 1px #e5e5e5;
    padding-bottom: 10px;
}
.past-weather h3 {
    border-bottom: 0;
    padding-bottom: 0
}
.section--white h3 {
    font-family: BryantCondensed,sans-serif;
    font-weight: 600;
    color: #fff;
    background: #f15e3a;
    padding: 10px;
    margin-bottom: 0;
}
.section--white h4 {
    margin: 20px 0 10px;
}
.section--padded {
    padding: 20px;
}
.section--padded.three-hourly {
    padding-bottom: 0;
}
.sprite {
    background-size: 480px 310px;
    background-image: url(img/sprite.png);
    -ms-behavior: url(/backgroundsize.min.htc);
}
.navbar-toggle,
.navbar-toggle .icon-bar {
    border: 1px solid rgba(255,255,255, .8);
}
.col-xs-full-width,
.col-sm-full-width,
.col-md-full-width,
.col-lg-full-width {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
    width: 100%;
    float: none;
}
.row-xs-align,
.row-sm-align,
.row-md-align,
.row-lg-align {
    display: table-row;
}
.row-xs-align--top,
.row-sm-align--top,
.row-md-align--top,
.row-lg-align--top {
    vertical-align: top;
}
.row-xs-align--bottom,
.row-sm-align--bottom,
.row-md-align--bottom,
.row-lg-align--bottom {
    vertical-align: bottom;
}
.row-xs-align > div ,
.row-sm-align > div ,
.row-md-align > div ,
.row-lg-align > div {
    display: table-cell;
    float: none;
}
.row-equal-height {
    margin: 0;
}
.row-promo__promo {
    width: 300px;
    margin: 40px auto 0;
}
header {
    padding: 5px 0;
    background-color: #001c37;
}

.navbar-default {
    background: none;
    border: 0;
}
.navbar-header {
    width: 100%;
} 
.navbar > .container .navbar-brand {
    margin-left: 0;
}
.navbar-brand {
    background-size: 320px 213px;
    width: 152px;
    height: 29px;
    display: block;
}
#top-nav.bg--drizzle #primary li.home a,
#top-nav.bg--hail #primary li.home a,
#top-nav.bg--snow #primary li.home a,
#top-nav.bg--wind #primary li.home a {
    background-position: -337px -0;
}
.navbar-utility {
    float: right;
    font-size: 0.9em;
    margin: 6px 0 0;
}
.navbar-utility a {
    float: left;
    margin-left: 20px;
    color: #fff;
}
.navbar-collapse {
    padding: 0;
}
#primary {
    position: relative;
}
.h1--large {
    color: #fff;
    font-size: 60px;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
    line-height: 1;
}
#top-nav.bg--drizzle #primary a.level1,
#top-nav.bg--hail #primary a.level1,
#top-nav.bg--snow #primary a.level1,
#top-nav.bg--wind #primary a.level1,
.bg--drizzle .navbar-utility a,
.bg--hail .navbar-utility a,
.bg--snow .navbar-utility a,
.bg--wind .navbar-utility a,
.bg--drizzle .h1--large,
.bg--hail .h1--large,
.bg--snow .h1--large,
.bg--wind .h1--large,
.bg--drizzle .local__issued-time,
.bg--hail .local__issued-time,
.bg--snow .local__issued-time,
.bg--wind .local__issued-time,
.bg--drizzle .local__now__forecast__text,
.bg--hail .local__now__forecast__text,
.bg--snow .local__now__forecast__text,
.bg--wind .local__now__forecast__text {
    color: #000 !important;
}
.node .content { padding: 0 20px;}
.tabs--primary { margin: 20px 0 0;}

/* LOCAL NOW */
.local {
    position: relative;
    z-index: 0;
    background-size: 100% 100px, cover;
    background-repeat: no-repeat;
    -ms-behavior: url(/backgroundsize.min.htc);
}
.local--cloud,
.local--cloud--inland {
    background-image: url(img/backgrounds/cloudy.png), url(img/backgrounds/cloudy-lower.jpg);
}
.local--drizzle,
.local--drizzle--inland {
    background-image: url(img/backgrounds/drizzle-windy.png), url(img/backgrounds/drizzle-lower.jpg);
}
.local--fewshowers,
.local--fewshowers--inland {
    background-image: url(img/backgrounds/fewshowers.png), url(img/backgrounds/fewshowers-lower.jpg);
}
.local--fine {
    background-image: url(img/backgrounds/fine.png), url(img/backgrounds/fine-lower.jpg);
}
.local--fine--inland {
    background-image: url(img/backgrounds/fine.png), url(img/backgrounds/fine-lower-inland.jpg);
}
.local--fine--inland.local--alice-springs,
.local--fine--inland.local--ayers-rock {
    background-image: url(img/backgrounds/fine.png), url(img/backgrounds/fine-lower-uluru.jpg);
}
.local--fog,
.local--fog--inland {
    background-image: url(img/backgrounds/fog.png), url(img/backgrounds/fog-lower.jpg);
}
.local--hail, 
.local--hail--inland {
    background-image: url(img/backgrounds/hail-snow.png), url(img/backgrounds/hail-lower.jpg);
}
.local--partcloudy {
    background-image: url(img/backgrounds/partcloudy.png), url(img/backgrounds/partcloudy-lower.jpg);
}
.local--partcloudy--inland {
    background-image: url(img/backgrounds/partcloudy.png), url(img/backgrounds/partcloudy-lower-inland.jpg);
}
.local--rain,
.local--rain--inland {
    background-image: url(img/backgrounds/rain-thunder.png), url(img/backgrounds/rain-lower.jpg);
}
.local--showers,
.local--showers--inland {
    background-image: url(img/backgrounds/showers.png), url(img/backgrounds/showers-lower.jpg);
}
.local--snow,
.local--snow--inland {
    background-image: url(img/backgrounds/hail-snow.png), url(img/backgrounds/snow-lower.jpg);
}
.local--thunder,
.local--thunder--inland {
    background-image: url(img/backgrounds/rain-thunder.png), url(img/backgrounds/thunder-lower.jpg);
}
.local--wind,
.local--wind--inland {
    background-image: url(img/backgrounds/drizzle-windy.png), url(img/backgrounds/wind-lower.jpg);
}
.local--partcloudy.local--adelaide {
    background-image: url(img/backgrounds/partcloudy.png), url(img/backgrounds/partcloudy-lower-adelaide.jpg);
}
.local--partcloudy.local--brisbane {
    background-image: url(img/backgrounds/partcloudy.png), url(img/backgrounds/partcloudy-lower-brisbane.jpg);
}
.local--partcloudy.local--canberra {
    background-image: url(img/backgrounds/partcloudy.png), url(img/backgrounds/partcloudy-lower-canberra.jpg);
}
.local--partcloudy.local--gold-coast-seaway {
    background-image: url(img/backgrounds/partcloudy.png), url(img/backgrounds/partcloudy-lower-gold-coast-seaway.jpg);
}
.local--partcloudy.local--melbourne {
    background-image: url(img/backgrounds/partcloudy.png), url(img/backgrounds/partcloudy-lower-melbourne.jpg);
}
.local--partcloudy.local--perth {
    background-image: url(img/backgrounds/partcloudy.png), url(img/backgrounds/partcloudy-lower-perth.jpg);
}

.local--fine.local--adelaide {
    background-image: url(img/backgrounds/fine.png), url(img/backgrounds/fine-lower-adelaide.jpg);
}
.local--fine.local--brisbane {
    background-image: url(img/backgrounds/fine.png), url(img/backgrounds/fine-lower-brisbane.jpg);
}
.local--fine.local--canberra {
    background-image: url(img/backgrounds/fine.png), url(img/backgrounds/fine-lower-canberra.jpg);
}
.local--fine.local--gold-coast-seaway {
    background-image: url(img/backgrounds/fine.png), url(img/backgrounds/fine-lower-gold-coast-seaway.jpg);
}
.local--fine.local--melbourne {
    background-image: url(img/backgrounds/fine.png), url(img/backgrounds/fine-lower-melbourne.jpg);
}
.local--fine.local--perth {
    background-image: url(img/backgrounds/fine.png), url(img/backgrounds/fine-lower-perth.jpg);
}
.local--fine.local--sydney {
    background-image: url(img/backgrounds/fine.png), url(img/backgrounds/fine-lower-sydney.jpg);
}
.local--partcloudy.local--sydney {
    background-image: url(img/backgrounds/partcloudy.png), url(img/backgrounds/partcloudy-lower-sydney.jpg);
}
.local__title h1 {
    display: inline-block;
    max-width: 75%;
    margin: 0 30px 0 0;
}
.local__temp {
    display: inline-block;
    max-width: 25%;
    vertical-align: bottom;
}
.temp--fraction {
    font-size: .5em;
}
.three-hourly .temp--fraction {
    font-size: .8em;
}
.local__issued-time {
    margin-top: 10px;
    font-size: 0.9em;
    color: #fff;
}
.local__issued-time span {
    font-weight: 600;  
}
.local__now {
    position: relative;
    margin: 0 auto 0;
}
.local__now__forecast {
    background: url(img/bg-local-circle.png) no-repeat 50% 100%;
    -ms-behavior: url(/backgroundsize.min.htc);
    background-size: contain;
    width: 300px;
    height: 365px;
    text-align: center;
    padding: 80px 0 20px;
    position: relative;
    margin: 0 auto;
}
.local__now__forecast__text {
    color: #fff;
    font-size: 1.5em;
    margin: 0 auto .65em;
    width: 90%;
    line-height: 1;
}
.page-local--drizzle .local__title .h1--large,
.page-local--drizzle .local__now__forecast__text, 
.page-local-drizzle .local__now__forecast__text,
.page-local--hail .local__title .h1--large,
.page-local--hail .local__now__forecast__text,
.page-local-hail .local__now__forecast__text,
.page-local--snow .local__title .h1--large,
.page-local--snow .local__now__forecast__text,
.page-local-snow .local__now__forecast__text,
.page-local--wind .local__title .h1--large,
.page-local--wind .local__now__forecast__text,
.page-local-wind .local__now__forecast__text {
    color: #000;
}
.local__now__forecast__temps {
    color: #f15e3a;
    width: 80%;
    position: absolute;
    bottom: 45px;
    left: 10%;
}
.local__now__forecast__temps > div {
    display: inline-block;
    vertical-align: middle;
}
.local__now__forecast__temps__feels {
    font-size: 2.5em;
    line-height: 1;
    margin: 0 20px;
}
.local__now__forecast__temps__feels div {
    font-weight: 600;
    font-size: .45em;
}
.local__now__forecast__temps__temp {
    font-size: 1.5em;
}
.local__now__forecast__temps__temp:after {
    height: 10px;
    width: 16px;
    margin: 0 auto;    
    display: block;
    border-style: solid;
    content: " ";
}
.local__now__forecast__temps__temp--max:after {
    border-width: 0px 8px 10px 8px;
    border-color: transparent transparent #F15E3A transparent;
}
.local__now__forecast__temps__temp--min:after {
    border-width: 10px 8px 0px 8px;
    border-color: #F15E3A transparent transparent transparent;

}
.local__now__readings {
    width: 310px;
    position: relative;
    bottom: -20px;
    margin: 0 auto;
    text-align: center;
}
.local__now__readings__reading {
    position: relative;
    background: url(img/bg-local-circle-sml.png) no-repeat 50% 100%;
    background-size: 150px 150px;
    -ms-behavior: url(/backgroundsize.min.htc);
    width: 150px;
    height: 150px;
    text-align: center;
    padding: 20px 10px;
    display: inline-block;
    color: #000;
}
.local__now__readings__reading > div {
    position: absolute;
    top: 87px;
    width: 80%;
    left: 10%;
    font-size: .8em;
    font-weight: 600;
}
.local__now__readings__reading .sprite {
    top: 15px;
    width: 75px;
    height: 55px;
    left: 50%;
    margin-left: -25%;
}
.local__now__readings__reading--clothing .sprite {
    width: 50px;
    height: 50px;
    top: 17px;
    left: 58%;
}
.sprite--uv {
    background-position: 0 -75px;
}
.sprite--humidity {
    background-position: -70px -75px;
}
.sprite--wind {
    background-position: -150px -75px;
}
.sprite--rain {
    background-position: -225px -75px;
}
.sprite--sun {
    background-position: -310px -75px;
}
.sprite--clothing-layers--na {
    background-position: -999px 0;
    background-repeat: no-repeat;
}
.sprite--clothing-layers--1 {
    background-position: -50px -140px;
}
.sprite--clothing-layers--2 {
    background-position: -125px -140px;
}
.sprite--clothing-layers--3 {
    background-position: -200px -140px;
}
.sprite--clothing-layers--4 {
    background-position: -275px -140px;
}
.sprite--clothing-layers.sprite--windproof {
    width: 70px;
    height: 55px;
    background-image: url(img/sprite.png), url(img/sprite.png);
    left: 52%;
    top: 15px;
}
.sprite--clothing-layers--1.sprite--windproof {
    background-position: 17px -140px, -50px -135px;
}
.sprite--clothing-layers--2.sprite--windproof {
    background-position: 17px -140px, -125px -135px;
}
.sprite--clothing-layers--3.sprite--windproof {
    background-position: 17px -140px, -200px -135px;
}
.sprite--clothing-layers--4.sprite--windproof {
    background-position: 17px -140px, -275px -135px;
}

/* CURRENT FORECAST */
.current__forecast {
    position: relative;
    z-index: 1;
    display: none;
}
.current__forecast__day {
    display: none;
    background-image: url(img/spacer-fff-25.png);
    background-repeat: repeat-x;
    background-position: 0 100%;
}
.current__forecast__day--active {
    display: block;
}
.current__forecast__day__text {
    font-size: 1.5em;
    text-align: center;
    padding: 20px;
    color: #fff;
}
.bg--drizzle .current__forecast__day__text,
.bg--hail .current__forecast__day__text,
.bg--snow .current__forecast__day__text,
.bg--wind .current__forecast__day__text {
    color: #000;
}

/* LOCAL SWX */
.local__swx {    
    position: relative;
    top: 20px;
    float: right;
    background: rgba(0,0,0,.3);
    color: #fff;
    padding: 4px 8px;
    border-radius: 5px;
    transition: .3s;
}
.local__swx:focus,
.local__swx:active,
.local__swx:hover {
    color: #fff;
    background: rgba(0,0,0,.5);
    text-decoration: none;
}

/* 10 DAY FORECAST */
.local__forecast {
    position: relative;
    z-index: 1;
    min-width: 100%;
    overflow: visible;
}
.local__forecast__no-data {
    text-align: center;
    font-size: 2em;
    line-height: 4em;
    color: #fff;
    background: #f15e3a;
}
.local__forecast__day {
    padding: 20px 10px;
    color: #fff;
    border-bottom: 1px solid rgba(255,255,255,.25);
    position: relative;
}
.local__forecast__day--active:before {
    display: none;
    width: 100%;
    height: 0;
    border: 2px solid rgba(255,255,255,.5);
    content: " ";
    top: 0;
    left: 0;
    position: absolute;
}
.bg--drizzle.local__forecast__day,
.bg--hail.local__forecast__day,
.bg--snow.local__forecast__day,
.bg--wind.local__forecast__day {
    color: #000;
}
.local__forecast__day__forecast {
    display: inline-block;
    font-size: 1em;
    margin: 1em 0;
    position: absolute;
    top: 20px;
    right: 20px;
    text-align: right;
}
.local__forecast__day__district-forecast {
    margin: 20px 0 0;
}
.bg--drizzle.local__forecast__day .local__forecast__day__district-forecast,
.bg--hail.local__forecast__day .local__forecast__day__district-forecast,
.bg--snow.local__forecast__day .local__forecast__day__district-forecast,
.bg--wind.local__forecast__day .local__forecast__day__district-forecast {
    color: #000;
}
.local__forecast__day__district-forecast--na {
    display: none;
}
.local__forecast__day__temps {
    clear: left;
    display: block;
    font-size: 1.3em;
}
.local__forecast__day__temps div div {
    width: 65px;
    margin: 0 auto;
    display: inline-block;
}
.local__forecast__day__temps__max div:before,
.local__forecast__day__temps__min div:before {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 5px 0px 5px;
    border-color: #fff transparent transparent transparent;
    content: " ";
    float: left;
    top: 7px;
    position: relative;
}
.local__forecast__day__temps__max div:before {
    border-width: 0px 5px 10px 5px;
    border-color: transparent transparent #fff transparent;
}
.bg--drizzle .local__forecast__day__temps__max div:before,
.bg--hail .local__forecast__day__temps__max div:before,
.bg--snow .local__forecast__day__temps__max div:before,
.bg--wind .local__forecast__day__temps__max div:before {
    border-color: transparent transparent #333 transparent;
}
.bg--drizzle .local__forecast__day__temps__min div:before,
.bg--hail .local__forecast__day__temps__min div:before,
.bg--snow .local__forecast__day__temps__min div:before,
.bg--wind .local__forecast__day__temps__min div:before {
    border-color: #333 transparent transparent transparent;
}
.local__forecast__day__temps__min {
    opacity: .8;
}

.bg--cloud {
    background-color: #52cccb;
}
.bg--drizzle {
    background-color: #ebfafb;
}
.bg--fewshowers {
    background-color: #5ebdca;
}
.bg--fine {
    background-color: #f15e3a;
}
.bg--fog {
    background-color: #616161;
}
.bg--hail, 
.bg--snow {
    background-color: #c6e4e6;
    color: #000 !important;
}
.bg--partcloudy {
    background-color: #f78f21;
}
.bg--showers {
    background-color: #2f9491;
}
.bg--rain,
.bg--thunder {
    background-color: #0f4b55;
}
.bg--wind {
    background-color: #ebfafb;
    color: #000 !important;
}
.bg--na {
    background-color: #aaa;
}

.local__forecast__day h3 {
    font-size: 1.75em;
    min-width: 100px;
    margin: 0 0 10px;
}
.local__forecast__day h3 span {
    font-size: .75em;
    display: block;
}

/* THREE HOURLY */
.three-hourly h2 {
    margin-bottom: 0;
    position: relative;
    width: 100%;
}
.three-hourly__table {
    width: 100%;
    overflow-x: auto;
    height: 480px;
    position: relative;
    -webkit-overflow-scrolling: touch;
}
.three-hourly__table__label {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}
.three-hourly__table__label > div {
    position: absolute;
    font-size: 0.8em;
    color: #666;
    left: 10px;
}
.three-hourly__table__label__temp {
    top: 75px;
}
.three-hourly__table__label__wind {
    top: 145px;
}
.three-hourly__table__label__rain {
    top: 277px;
}
.three-hourly__table__inner {
    position: absolute;
    left: 0;
}
.three-hourly__table__column {
    float: left;
    width: 100px;
    text-align: center;
}
.three-hourly__table__column__cell {
    font-size: 1em;
    padding: 25px 0 15px;
}
.three-hourly__table__column__cell--temp {
    background-color: #eee;
    font-weight: 600;
    font-size: 1.5em;
    color: #f78f21;
    padding: 35px 0 10px;
}
.three-hourly__table__column__cell--wind {
    background-color: #fff;
}
.three-hourly__table__column__cell--wind div {
    font-weight: bold; 
}
.three-hourly__table__column__cell--rain {
    background-color: #eee;
    color: #279ce4;
    font-size: 1.2em;
}
.three-hourly__table__column__cell--rain .reading-units {
    font-size: 0.8em;
}
.three-hourly__table__column__cell .sprite {
    margin: 0 auto 10px;
}
.three-hourly__table__column__cell--timestamp {
    color: #fff;
}
.bg--drizzle.three-hourly__table__column__cell--timestamp,
.bg--hail.three-hourly__table__column__cell--timestamp,
.bg--snow.three-hourly__table__column__cell--timestamp,
.bg--wind.three-hourly__table__column__cell--timestamp {
    color: #000;
}
.three-hourly__table__column--observation .three-hourly__table__column__cell--temp {
    background-color: #ddd;
}
.three-hourly__table__column--observation .three-hourly__table__column__cell--wind {
    background-color: #eee;
}
.three-hourly__table__column--observation .three-hourly__table__column__cell--rain {
    background-color: #ddd;
}
.three-hourly__table__column__cell--unknown {
    background-color: #2693dc;   
}

.three-hourly__table__column__cell--timestamp span {
    font-weight: 600;
}
.three-hourly__table__column__cell {
    min-height: 65px;
    position: relative;
}
.three-hourly__table__column__cell--forecast3hr span,
.three-hourly__table__column__cell--forecast6hr span,
.three-hourly__table__column__cell--observation span {
    font-size: 1.1em;
    position: relative;
    display: none;
    color: #000;
    position: absolute;
}
.three-hourly__table__column__cell--forecast3hr span {
    left: 10px;
}
.three-hourly__table__column__cell--observation span {
    right: 10px;
}
.three-hourly__table__column--observation.active {
    border-right: 1px solid rgba(0,0,0,.2);
}
.three-hourly__table__column.active .three-hourly__table__column__cell--forecast3hr span,
.three-hourly__table__column.active .three-hourly__table__column__cell--observation span {
    display: block;
}
.three-hourly__updated {
    float: right;
    font-size: 15px;
    position: absolute;
    right: 0;
    bottom: 5px;
}
.three-hourly__updated span {
    font-weight: 600;
}
ul#three-hourly-detail {
    padding: 0;
    margin-top: 40px;
    display: none;
}
#three-hourly-detail li {
    float: left;
    width: 20%;
    list-style-type: none;
    margin: 20px 0;
    text-align: center;
}
#three-hourly-detail h6 {
    font-size: 1.3em;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 0 5px;
}
#three-hourly-detail li div {
    font-size: 1.2em;
    font-weight: 600;
}

/* SLIDER */
#table_slider {
    position: relative;
    width: 100%;
}
#table_overflow {
    position: absolute;
    right: 0;
    height: 414px;
    z-index: 9999;
    bottom: 1px;
    background: rgba(255,255,255,.5);
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 79%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,0)), color-stop(79%, rgba(255,255,255,0.5)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 79%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 79%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 79%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 79%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}

.ie-gradient {
    filter: none;
}
#forecast_slider {
    display: none;
}
.slider {
    z-index: 9;
    position: absolute;
    width: 100%;
    height: 469px;
    top: 50px;
    cursor: pointer;
    overflow: visible;
}
.handle {
    z-index: 9;
    position: absolute;
    width: 100px;
    height: 100%;
    outline: none;
    background-color: rgba(255, 255, 255, 0.1);
    background-repeat: repeat-x;
    box-shadow: 0 0 18px rgba(0, 0, 0, .5), inset 0 16px 30px 0 #ffffff
}
.handle > div {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px;
    background: #2F8137;
}
.handle > div > div:before,
.handle > div > div:after {
    height: 10px;
    width: 16px;
    margin: 0 auto;
    display: block;
    border-style: solid;
    content: " ";
    position: absolute;
    top: 12px;
}
.handle > div > div:before {
    border-width: 8px 10px 8px 0;
    border-color: transparent #fff transparent transparent;
    left: 10px;    
}
.handle > div > div:after {
    border-width: 8px 0 8px 10px;
    border-color: transparent transparent transparent #fff;
    right: 10px;    
}
/* TIDES */
.local-tides {
    margin-bottom: 30px;
    border: 1px solid #ccc;
    padding: 0 20px 40px 10px;
    overflow: hidden;
}
.local-tides--no-data {
    padding-bottom: 10px !important;
}
#urban_tide_graph {
    width: 100%;
    height: 200px;
    position: relative;
    margin-top: 20px;
}
.tickLabel {
    font-size: 10px;
    position: relative;
    left: -5px;
}
.tide-tick {
    position: relative;
    font-size: 9px;
    top: 3px;
}
.tide-tick--high {
    top: -192px;
}
.tide-tick--date {
    top: 208px;
    font-size: 13px;
    font-weight: 600;
    position: absolute;
}


/* SUN/MOON RISE/SET */
.riseset {
    background: #d8e8f6;
    list-style: none;
    padding: 20px 5px;    
    margin: 0;
}
.riseset li {
    width: 25%;
    float: left;
    text-align: center;    
    text-transform: uppercase;
    font-weight: 600;
    font-size: 0.8em;
    padding: 16px 0 10px;
}
.riseset li .sprite {
    background-repeat: no-repeat;
    width: 55px;
    height: 40px;
    margin: 10px auto;
}
.riseset__sunrise .sprite {
    background-position: -256px -200px;
}
.riseset__sunset .sprite {
    background-position: -200px -200px; 
}
.riseset__moonrise .sprite {
    background-position: -364px -200px; 
}
.riseset__moonset .sprite {
    background-position: -311px -200px; 
}
.riseset li.moonphases__rise .sprite {
    background-position: -300px -200px;
}
li.riseset__set .sprite {
    background-position: -37px -260px; 
}
/* MOON PHASES */
.moonphases {
    margin-bottom: 30px;
}
.moonphases {
    list-style: none;
    background: #37a9e8;
    padding: 23px 5px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 0.8em;    
}
.moonphases li {
    float: left;
    text-align: center;
    color: #fff;
    width: 20%;
    padding: 15px 0 5px;
}
.moonphases li .sprite {
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    margin: 10px auto;
}
.moonphases li span {
    font-size: 11px;
    display: block;
    margin-top: 2px;
    min-height: 30px;
}
.moonphases li.moonphases__na .sprite {
    background-position: 999px 0;
}
.moonphases li.moonphases__newmoon .sprite {
    background-position: 0 -260px;
}
.moonphases li.moonphases__waxingcrescent .sprite {
    background-position: -40px -260px;
}
.moonphases li.moonphases__firstquarter .sprite {
    background-position: -80px -260px;
}
.moonphases li.moonphases__waxinggibbous .sprite {
    background-position: -120px -260px;
}
.moonphases li.moonphases__fullmoon .sprite {
    background-position: -160px -260px;
}
.moonphases li.moonphases__waninggibbous .sprite {
    background-position: -200px -260px;
}
.moonphases li.moonphases__lastquarter .sprite {
    background-position: -240px -260px;
}
.moonphases li.moonphases__waningcrescent .sprite {
    background-position: -280px -260px;
}



/* LOCAL SURF */
.local-surf {
    margin-bottom: 30px;
    border: 1px solid #ccc;
    padding: 0 20px;
    overflow: hidden;
}
.local-surf__table {
    width: 100%;
}
.local-surf__table td, .local-surf__table th {
    width: 25%;
    text-align: center;
    padding: 15px 0;
}
.local-surf__table th {
    text-align: left;
    font-weight: normal;
    padding: 10px 0;
}
.local-surf__table thead th {
    font-weight: 600;
    text-align: center;
}
.local-surf__table .surf-icon,
.local-surf__table .wind-icon {
    margin: 0 auto;
}
.local-surf__table tfoot td {
    text-align: left;
    font-size: 0.9em;
}
.local-surf__table h5 {
    border-top: 1px solid #ccc;
    margin: 0;
    padding: 25px 0 15px;
    line-height: 1;    
}
.local-surf__table tfoot td p {
    margin: 6px 0 15px 0;
}
.local-surf__table tfoot td p:last {
    margin-bottom: 10px;
}
.local-surf__table tfoot td strong {
    float: left;
}
.local-surf__table tfoot td span {
    padding-left: 37px;
    display: block;
}

/* 30 day graph */
.past-weather {
    padding: 0 20px;
}
.past-weather__header {
    position: relative;
    z-index: 2;
}
.past-weather__graphs__graph {

}
.past-weather__graphs__graph--temp {
    height: 200px;
}
.past-weather__graphs__graph--rain {
    height: 90px;
    margin-bottom: 40px;
    padding-bottom: 5px;
    background: #e2f0fc;
}
.past-weather .custom-dropdown__options a.active {
    display: none;
}
.graph__reading {
    position: absolute;
    background: rgba(255,255,255,.8);
    border-radius: 5px;
    padding: 2px;
    font-weight: bold;
    z-index: 1;
    text-align: center;
}
.rgba .graph__reading--temp {
    background: rgba(255,255,255,.85);
    font-size: 10px;
    line-height: 15px;
}
.graph__reading--temp.max {
    color: #a91d06;  
}
.graph__reading--temp.min {
    color: #346898; 
    z-index: 0;
}
.graph__reading--rain {
    color: #a91d06;  
}
.graph__reading--rain {

}
.graph__date {
    position: absolute;
    font-size: 11px;
    color: #333;
    width: 17px;
    text-align: center;
    bottom: -20px;
}
.graph__month {
    background: #37a9e8;
    color: #fff;
    font-size: 14px;
    position: relative;
    height: 36px;
    padding: 0;
    line-height: 36px;
}
.graph__month-divider {
    height: 390px;
    border-right: 1px solid rgba(0,0,0,.1);
    position: absolute;
    top: 0;
    z-index: 1;
}
.graph__month-divider > div  {
    position: absolute;
    top: 0px;
    width: 30px;
    background: #37a9e8;
    padding: 11px 2px;
    line-height: 1;
}
.graph__month-divider__after {
    left: 10px;
}
.graph__month-divider__before {
    left: -40px;
    text-align: right;
}

/* custom dropdowns */
.custom-dropdown {

}
.custom-dropdown h5 {
    background: #636363 url(/sites/all/themes/weathernow/css/img/bg-dropdown.png) no-repeat 100% 50%;
    font-weight: bold;
    color: #fff;
    width: 260px;
    font-size: 14px;
    line-height: 17px;
    padding: 10px 40px 10px 10px;
    margin: 10px 0;
    text-align: left;
}
.custom-dropdown h5 span {
    max-width: 200px;
    overflow: hidden;
    display: block;
    max-height: 16px;
    overflow: hidden;
}
.custom-dropdown ul {
    position: absolute;
    z-index: 9999;
    background: #636363;
    margin: 0;
    padding: 10px 10px 2px;
    list-style: none;
    border-top: 1px solid #444;
    display: none;
    top: 44px;
    width: 260px;
    text-align: left;
}
.custom-dropdown ul a, .custom-dropdown ul a:visited {
    display: block;
    color: #cfcfcf;
    text-decoration: none !important;
    margin: 0 0 8px;
}
.custom-dropdown ul a:hover {
    color: #fff;
}
.custom-dropdown__label {
    display: inline-block;
    margin-right: 5px;
}
.custom-dropdown__options {
    display: inline-block;
    cursor: pointer;
    position: relative;
}
/* wx icons */
.wx-icon {
    background-image: url(img/wx-icons.png);
    background-repeat: no-repeat;
    display: inline-block;
    -ms-behavior: url(/backgroundsize.min.htc);
}
/* large */
.wx-icon--large {
    background-size: 1680px 112px;
    width: 140px;
    height: 120px;
    background-repeat: no-repeat;  
}
.wx-icon--cloud {
    background-position: 0 0;
}
.wx-icon--drizzle {
    background-position: -140px 0;
}
.wx-icon--fewshowers {
    background-position: -280px 0;
}
.wx-icon--fine {
    background-position: -420px 0;
}
.wx-icon--fog {
    background-position: -560px 0;
}
.wx-icon--hail {
    background-position: -700px 0;
}
.wx-icon--partcloudy {
    background-position: -840px 0;
}
.wx-icon--rain {
    background-position: -980px 0;
}
.wx-icon--showers {
    background-position: -1120px 0;
}
.wx-icon--snow {
    background-position: -1260px 0;
}
.wx-icon--thunder {
    background-position: -1400px 0;
}
.wx-icon--wind {
    background-position: -1540px 0;
}

/* small */
.wx-icon--small {
    background-size: 840px 56px;
    width: 70px;
    height: 60px;
}
.wx-icon--small.wx-icon--cloud {
    background-position: 0 0;
}
.wx-icon--small.wx-icon--drizzle {
    background-position: -70px 0;
}
.wx-icon--small.wx-icon--fewshowers {
    background-position: -140px 0;
}
.wx-icon--small.wx-icon--fine {
    background-position: -210px 0;
}
.wx-icon--small.wx-icon--fog {
    background-position: -280px 0;
}
.wx-icon--small.wx-icon--hail {
    background-position: -350px 0;
}
.wx-icon--small.wx-icon--partcloudy {
    background-position: -420px 0;
}
.wx-icon--small.wx-icon--rain {
    background-position: -490px 0;
}
.wx-icon--small.wx-icon--showers {
    background-position: -560px 0;
}
.wx-icon--small.wx-icon--snow {
    background-position: -630px 0;
}
.wx-icon--small.wx-icon--thunder {
    background-position: -700px 0;
}
.wx-icon--small.wx-icon--wind {
    background-position: -770px 0;
}

/* x-small (uses sprite image) */ 
.map-icon {
    width: 40px;
    height: 31px;
}
.map-icon--cloud {
    background-position: 0 -45px;
}
.map-icon--drizzle {
    background-position: -40px -45px;
}
.map-icon--fewshowers {
    background-position: -79px -45px;
}
.map-icon--fine {
    background-position: -120px -45px;
}
.map-icon--fog {
    background-position: -160px -45px;
}
.map-icon--hail {
    background-position: -200px -45px;
}
.map-icon--partcloudy {
    background-position: -240px -45px;
}
.map-icon--rain {
    background-position: -280px -45px;
}
.map-icon--showers {
    background-position: -320px -45px;
}
.map-icon--snow {
    background-position: -360px -45px;
}
.map-icon--thunder {
    background-position: -401px -45px;
}
.map-icon--wind {
    background-position: -441px -45px;
}

.map-icon--na,
.wx-icon--na {
    background-position: 1000px 1000px;
}
.wx-icon--small.wx-icon--na {
    height: 25px;
}

/* WIND */ 
.wind-icon {
    display: block;
    background-position: -350px -140px;
    width: 42px;
    height: 42px;
}
.wind-icon--nne { transform: rotate(22.5deg) }
.wind-icon--ne  { transform: rotate(45deg) }
.wind-icon--ene { transform: rotate(67.5deg) }
.wind-icon--e   { transform: rotate(90deg) }
.wind-icon--ese { transform: rotate(112.5deg) }
.wind-icon--se  { transform: rotate(135deg) }
.wind-icon--sse { transform: rotate(157.5deg) }
.wind-icon--s   { transform: rotate(180deg) }
.wind-icon--ssw { transform: rotate(202.5deg) }
.wind-icon--sw  { transform: rotate(225deg) }
.wind-icon--wsw { transform: rotate(247.5deg) }
.wind-icon--w   { transform: rotate(270deg) }
.wind-icon--wnw { transform: rotate(292.5deg) }
.wind-icon--nw  { transform: rotate(315deg) }
.wind-icon--nnw { transform: rotate(337.5deg) }
.wind-icon--calm { background-position: -410px 0; }

.surf-icon {
    display: block;
    width: 50px;
    height: 42px; 
    background-position: -150px -200px;
}
.surf-icon--good { background-position: 0 -200px; }
.surf-icon--ok {  background-position: -50px -200px; }
.surf-icon--poor {  background-position: -100px -200px; }

.rain-icon {
    display: block;
    background-position: -432px -202px;  /* defaults to n/a */
    width: 32px;
    height: 43px;
}
.rain-icon--none {
    background-position: -432px -260px;  
}
.rain-icon--light {
    background-position: -432px -145px;  
}
.rain-icon--moderate {
    background-position: -396px -260px;  
}
.rain-icon--heavy {
    background-position: -360px -260px;  
}
.rain-icon--torrential {
    background-position: -325px -260px;  
}
.max {
    color: #f15e3a;
}
.red-arrow {
    background-position: -30px -35px;
    display: inline-block;
    width: 15px;
    height: 12px;
}
.red-arrow--up {
    background-position: -45px -35px;
}
.text-uppercase {
    text-transform: uppercase;
}
.text-lowercase {
    text-transform: lowercase;
}
.text-strong {
    font-weight: bold;
}
.promo div {
    font-size: 0.8em;
    color: #999;
}
.promo--sidebar {
    margin-bottom: 20px;
}
.promo--banner {
    text-align: center;
    margin: 20px auto 0;
    width: 760px;
}
.promo--sidebar:last {
    margin-bottom: 0;
}
.big-banner__inner {
    margin: 0 auto;
    position: relative;
    text-align: center;
}
.big-banner__inner__slot {
    padding: 10px 0 0;
}
#billboard-show-hide-button {
    border: 1px solid red;
}
.billboard-toggle {
    cursor: pointer;
    background: #444 url(img/close-cross.png) no-repeat 2px 6px;
    font-family: 'Open Sans',sans-serif;
    font-size: 14px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 999;
    color: #fff;
    border: 0 solid #d9d9d9;
    padding: 5px 8px 4px 25px;
    text-transform: uppercase;
    top: 10px;
}
.billboard-toggle--open {
    background: rgba(255,255,255,.3) url(img/close-arrow.png) no-repeat 6px 6px;
    color: #000;
    top: 0;
}
.timezone-identifier {
    font-size: .9em;
    margin: 5px 0;
    color: #666;
}
.brightcove {
    width: 300px;
    background:#ebebeb; 
    margin-bottom: 20px;
}
.brightcove h3 {
    margin: 0;
}
.brightcove h3 a {
    display: block;
    padding: 0 10px;
    color: #fff;
    text-decoration: none;
    position: relative;
    background: url(img/bg-widget.png) 100% 0 no-repeat;
}
.brightcove h3 a:hover {
    background-position: 100% 100%;
}
a.brightcove__more {
    display: block;
    text-align: right;
    margin-bottom: 20px;
    padding: 2px 8px 4px 0;
    font-size: 0.9em;
}

.bom {
    margin: 30px 0 0 20px;
    font-size: 0.9em;
    color: #666;
}
.bom a {
    color: #666;
}

/* xs? */
@media screen and (min-width:600px){
    .local__now { 
        margin-top: 80px;
    }
    .local__now__forecast {
        width: 360px;
        padding-top: 50px;
    }
    .local__now__forecast__text {
        font-size: 2em;
    }
    .local__now__forecast__temps {
        bottom: 65px;
    }
    .local__now__readings {
        width: 400px;
    }
    .local-tides {
        padding: 0 20px 40px;
    }
    .tide-tick {
        font-size: 11px;
    }
    .moonphases li:nth-child(n+0) {
        width: 20%;
    }

}

/* sm */
@media screen and (min-width:768px){
    .navbar-utility { 
        display: block
    }
    .local__forecast {
        width: 100%;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }
    .local__forecast .row-equal-height {
        min-width: 1600px;
    }
    .local__forecast__day {
        text-align: center;
        background-image: url(img/spacer-fff-25.png);
        background-repeat: repeat-y;
        background-position: 100% 0;
        width: 10%;
        float: left;
    }
    .local__forecast__day__forecast {
        margin-bottom: 10px;
        position: relative;
        top: auto;
        right: auto;
        text-align: center;
    }
    .local__forecast__day__temps__max div:before, .local__forecast__day__temps__min div:before {
        margin-right: 7px;
    }    
    .local__forecast__day h3 {
        font-size: 1.25em;
        min-width: 0;
    }
    .local__forecast__day__temps {
        margin-left: -10px;
        width: 100%;
        float: none;
    }
    .local__now {
        height: 310px;
        width: 775px;
    }
    .local__now__forecast {
        position: absolute;
        bottom: -40px;
    }
    .local__now__readings {
        position: absolute;
        left: 350px;
        bottom: -8px;
        width: 400px;
    }
    .past-weather__header {
        position: relative;
        z-index: 2;
        float: right;
        text-align: right;
    }
    .local__swx {
        top: -100px;
    }    
    .local__forecast__day__district-forecast {
        display: none;
    }
    .local__forecast__day--active:before,
    .current__forecast {
        display: block;
    }    
}

/* custom snap-point */
@media screen and (min-width:790px){

    .local__now__readings {
        position: absolute;
        left: 360px;
    }
}

/* md */
@media screen and (min-width:992px){

    .local__forecast .row-equal-height {
        min-width: 100%;
    }
    .local__forecast__day {
        border-bottom: 0;
    }
    .local__forecast__day h3 {
        font-size: 1.05em;
        min-width: 0;
    }
    .local__now__readings {
        left: 380px;
        bottom: -25px;
        width: 480px;
    }
    .row-promo {
        position: relative;
        float: left;
        width: 100%;
    }
    .row-promo__content {
        padding-right: 330px;
        float: left;
        width: 100%;
    }
    .row-promo__promo {
        float: right;
        margin: 20px 0 0;
        width: 300px;
        margin-left: -300px;
    }
    ul#three-hourly-detail {
        display: block;        
    }
    .local__swx {
        top: 20px;
    }        
    #forecast_slider {
        display: block;
    }
    .three-hourly__table {
        overflow-x: hidden;
    }
    .bom {
        margin: 30px auto 0;
    }    

}
/* lg */
@media screen and (min-width:1200px){

    .local__forecast__day h3 {
        font-size: 1.25em;
    }
    .local__now {
        width: 1180px;
    }   
    .local__now__readings {
        width: 800px;
    }
}


